.version.fse /* version checker */
{
	color: #000018;
	background-color: #670A97;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1912px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u12689
{
	z-index: 13;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u12700
{
	z-index: 21;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 98px;
	position: relative;
}

#ppu12693
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 115px;
}

#pu12693
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u12693
{
	z-index: 15;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u12694-5
{
	z-index: 16;
	width: 438px;
	min-height: 43px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u12688-11
{
	z-index: 2;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u12688-4,#u12688-6,#u12688-7,#u12688-9
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu12733-4
{
	width: 0.01px;
	margin-left: 208px;
	margin-top: 73px;
}

#u12733-4
{
	z-index: 45;
	width: 112px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u12735-4
{
	z-index: 49;
	width: 112px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u12707
{
	z-index: 23;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#pu12709-18
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: -2px;
}

#u12709-18
{
	z-index: 27;
	width: 233px;
	min-height: 433px;
	background-color: transparent;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 600px;
}

#u12709-5,#u12709-6,#u12709-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u12688-2,#u12688-3,#u12709-2,#u12709-4,#u12709-12,#u12709-14
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u12711
{
	z-index: 71;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u12718
{
	z-index: 73;
	width: 702px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
}

#pu12724
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 128px;
}

#u12724
{
	z-index: 75;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu12729
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 461px;
}

#u12729
{
	z-index: 25;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u12732-18
{
	z-index: 53;
	width: 233px;
	min-height: 210px;
	background-color: transparent;
	font-size: 12px;
	line-height: 12px;
	margin-top: 21px;
	position: relative;
}

#u12709-9,#u12709-10,#u12732-2,#u12732-4,#u12732-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u12709-16,#u12732-7,#u12732-8,#u12732-10,#u12732-12,#u12732-14,#u12732-16
{
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u12741-4
{
	z-index: 77;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 156px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

